• 締切済み
※ ChatGPTを利用し、要約された質問です(原文:アプリが起動しない)

アプリが起動しない!.net framework v4.6の問題か?

このQ&Aのポイント
  • 1週間前からアプリの起動ができなくなりました。.net framework v4.6のバージョンが必要と表示されています。
  • .net frameworkをインストールしても問題が解決しません。アプリの再インストールも試しましたが解決策が見つかりません。
  • 富士通FMVのアプリの起動に関する問題です。アプリを起動する際に、.net framework v4.6のバージョンが必要と表示されるため、インストールを試みましたが解決しません。原因を教えてください。

みんなの回答

  • MT765
  • ベストアンサー率57% (1993/3482)
回答No.4

>1週間くらい前からアプリの起動ができなくなりました 1週間くらい前にそのアプリの更新がありませんでしたか? なんとなくですがアプリそのものが原因のような気がします。 NET Frameworkが原因なら、他にも動かないアプリが出てくると思います。 更新がなかったとしても、アプリ開発元へ確認されるのが良いかと思います。

全文を見る
すると、全ての回答が全文表示されます。
  • elgavgve
  • ベストアンサー率100% (2/2)
回答No.3

富士通に連絡するのが良いと思います https://azby.fmworld.net/support/contact/index.html?link=pp

全文を見る
すると、全ての回答が全文表示されます。
回答No.2

・管理者権限で再試行 ・ウィルス対策ソフトやセキュリティソフトを一時停止で再試行 ・高速スタートアップをオフにする https://askpc.panasonic.co.jp/beginner/guide/ten02/2006.html ・PC再起動(Shiftを押しながらシャットダウンを選択) ・WindowsUpdateを最新の状態にする ・PCメーカーの更新プログラムの確認・更新 ・ドライバー最新状態にする(再インストール) ・アンインストール後再起動 ・再インストール とりあえずこれらをお試しになってみてはいかがでしょうか? 改善しなければパソコンのOSをクリーンインストールする必要があるかもしれませんね。

全文を見る
すると、全ての回答が全文表示されます。
回答No.1

.NET Framework アプリケーションの実行時に "このアプリケーションを開始できませんでした" というエラーが表示される https://learn.microsoft.com/ja-jp/dotnet/framework/install/application-not-started

bbcjk
質問者

補足

.NET Framework 修復ツール を使っても変わりません。

全文を見る
すると、全ての回答が全文表示されます。

関連するQ&A

  • わからないメッセージが頻繁にでます。

    HPSAAppLauncher.exe - This application could not be started. This application requires one of the following versions of the NET Framework V4.0.30319 上記のログが頻繁にででこまっています。 どうすれば、出なくなるでしょうか?

  • エラーメッセージ

    --------------------------- VCAdmin.exe - .NET Framework Initialization Error --------------------------- To run this application, you first must install one of the following versions of the .NET Framework: .NETFramework,Version=v4.0 Would you like to download and install .NETFramework,Version=v4.0 now? --------------------------- はい(Y) いいえ(N) --------------------------- こんなエラーメッセージが、ちょくちょく出てきます。無視したほうがいいのでしょうか? もしダウンロードしたほうがいいのでしたら、すべてダウンロードしたほうが、いいのでしょうか? 詳しい方教えてください。

  • エラー?

    PC起動後 毎回出る画面が気になって質問しました。 MOM.EXE NET Framework Initialization Error To run this application you first must install one of the following versions of the NET Framework v2.050727 Contact your application publisher for instructions aboot obtaining the appropriate version of the NET Framework PC Windows XP Home Edition (Service Pack2) メーカー   Gateway        型番(モデル番号)  712JP メモリー      1GB CPU Pentium 4 640 (3.20GHz)

  • [エラー番号: 0x800A0007] Windows Updateが

    [エラー番号: 0x800A0007] Windows Updateがエラーで実行できません。 特定のプログラムを起動しようとすると「to run this application you first must install one of the following versions of the .net framework」と出て起動できませんでした。 解決法を検索すると、Windows Updateをカスタムで実行し、.net frameworkをインストールすればよいと書いてあったのでやろうとしたところ、「Web サイトに問題が発生したため、このページを表示できません。」と表示されて実行できません。エラー番号は0x800A0007です。トラブルシューティングでエラー番号で検索しても1件も出ませんでした。 どうすればよいでしょうか。

  • MOM.EXE NET Framework Initialization Error??

    前回質問し答えが返ってきたのですが、よく分からず・・ 詳しく教えてください お願いします。 PC起動後 毎回出る画面が気になって質問しました。 MOM.EXE NET Framework Initialization Error To run this application you first must install one of the following versions of the NET Framework v2.050727 Contact your application publisher for instructions aboot obtaining the appropriate version of the NET Framework PC Windows XP Home Edition (Service Pack2) メーカー   Gateway        型番(モデル番号)  712JP メモリー      1GB CPU Pentium 4 640 (3.20GHz)

  • ダウンロード後のエラー

    お世話になります。 XPのPCにメールチェッカーをインストールしようとしたところ、正しくダウンロードできた後のファイルを展開をしようとしたところ、下記のような表示がされ、インストールできません。 解決方法を教えてください。 To run this application,you first must install one of the following versions of the .NET Framework:v2.0.50727 Contact your appllication publisher for instructions about obtaining the appropriate version of the .NET 宜しくお願いいたします。

  • ドルフィンがアンインストールできなくて困っています。

    ドルフィンがアンインストールできなくて困っています。 「ねとらじ」のドルフィンをDLし、インストールも済ませたのですが、 ドルフィンを起動しようすると 「To run application you first must install one of thefollowing versions of the Net Framework: v.2.0.50727 Contact your application publisher for instructions about obtaing appropriate version of the Net Framework」 と出て、起動できません。 一度アンインストールし、再度インストールしようと思ったのですが、 プログラムの追加と削除のところにドルフィンがありません。 上書きDLと上書きインストールもしてみたのですがだめでした。 どうしたらアンインストールできますでしょうか。

  • Solarisへソフトのインストール

    Solarisにあるソフトをインストールしたいのですが、インストーラを 起動するとき Invocation of this Java Application has caused an InvocationTargetException. This application will now exit. (LAX) というエラーが発生します。何分Solarisについては初心者ですので、 原因がわかりません。どなたか教えていただけないでしょうか> よろしくお願いします。

  • 3Dの表示が全く出来ません::

    よろしくお願いします。 この度、グラボをRADEON9800XTからRADEON1950Proに交換しました。 ですが、3Dを活用する作業だけが出来なくなってしまいました。 構成はP4 3.2 インテル857P メモリ1G です。 症状ですが、ネットの閲覧やDVDの視聴、youtubeなどは問題なく見れますが3Dゲームやgoogle earthができなくなってしまいました・・ googil earthは地球が無表示、ゲームは起動すらしません・・ グラボの挿しなおし、ドライバの更新等、考えられることはすべてやってみました。ドライバはATIのサイトで最新のものを入れました。 一月になるのがPCを立ち上げてからエラーメッセージが出ます。ですが何を言ってるのか翻訳しても全くわかりません。 (以下エラーメッセージ) To run this application, you first must install one of the following versions of the .Net Framework v2.0.50727 Contact your application publisher for instructions about obtaining the appropriate version of the ,Net Framework どなたかお力をお貸しください。どうかよろしくお願いします

  • .NET Frameworkのインストール

    windows XPのPCにWIZ VSPというアプリケーションのインストールをしようとすると、.NET Frameworkをインストールしてくださいというメッセージが出てきて、インストールができない状態になります。 (メッセージ内容) This setup requires the .NET Framework version 2.0.50727. Please install the .NET Framework and this setup again. The .NET Framework can be obtained from the web. Would you lile to do this now? そこで、 http://msdn.microsoft.com/ja-jp/library/vstudio/w0x726c2.aspx こちらのサイトから.NET Framework 4.5をインストールしようとしたのですが、”このOSではサポートしていない”とのことでインストールすることができませんでした。 この.NET Frameworkというのが入っていないとWIZ VSPというアプリケーションがインストールできないようなのですが、この場合どうしたら良いか、どなたかご存じないでしょうか? どうぞ、よろしくお願い致します。

このQ&Aのポイント
  • スマホアプリで縦書きラベルを作成する時に数字とアルファベットが縦向きになりません。縦向きにする方法を教えてください。
  • お使いの環境はAndroidです。接続方法はbluetoothで、関連するソフト・アプリはP-touch Design&Print2です。
  • PT-P710BTを使った縦書きで数字と英字を入力する方法について教えてください。
回答を見る